/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: FlowBean.java 70314 2013-02-26 19:48:11Z dougd $
 */

package com.sun.ts.tests.jsf.spec.flows.basicmultipage.beans;

import javax.faces.flow.FlowScoped;
import java.io.Serializable;

import javax.inject.Named;

@Named
@FlowScoped(value ="bounded-task-flow")
public class FlowBean implements Serializable {

   public String getName() {
       return "basicFlow";
   }
   
   public String getReturnValue() {
       return "/return1";
   }
}

